{% extends "base.html" %}

{% block content %}
    {% for post in post_entries %}
        {% if post.date == post.current_date_time %}
            <h1>Latest Posts</h1>
            <p>{{ post.author_name }}</p>
            <p>{{ post.date }}</p>
            <img src="{{ post.image }}" width="100" height="100" alt="new_image">
            <p>{{ post.content }}</p>
        {% else %}
            <h2>Older stories</h2>
            <p>{{ post.author_name }}</p>
            <p>{{ post.date }}</p>
            <img src="{{ post.image }}" width="100" height="100" alt="new_image">
            <p>{{ post.content }}</p>
        {% endif %}
    {% endfor %}
{% endblock %}